Программа: Simplog 0.9.3.1 , возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных в параметре "keyw" в сценарии archive.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пример:

<script>alert(‘This is an XSS Vulnerability’)</script>



Оставить мнение